.price.Faasbtn a {
    display: block;
    background: #0099ff;
    color: #fff;
    text-align: center;
    color: #fff;
    line-height: 44px;
    margin: 20px 0 0;
    font-size: 15px;
    font-weight: 600;
	transition: ease all 0.3s;
}

.price.Faasbtn a:hover {background:#4949d6; color:#fff;}

.Faasbtn .shipupdate {width: 100% !important; margin: 10px 0 0 !important; line-height: 30px; font-weight: 600;}


html body #v65-cart-shipping-details-wrapper #v65-cart-shipping-details .price.Faasbtn a {
    color: #fff;
    line-height: 28px;
    padding: 10px 0;
}

html body #v65-cart-shipping-details-wrapper #v65-cart-shipping-details .price.Faasbtn a span
{
    display: block;
}

.v-product-grid .v-product .v-product__inner {position: relative;}

.v-product-grid .v-product .v-product__inner .price.Faasbtn {
    position: absolute;
    left: 120px;
    bottom: 5px;
}

.v-product-grid .v-product .v-product__inner .price.Faasbtn a {
    display: block;
    background: #0099ff;
    color: #fff;
    text-align: center;
    color: #fff;
    line-height: 38px;
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    transition: ease all 0.3s;
    padding: 0 15px;
}

.v-product__details {position: relative;}

